[09.17]社区维护


  • PA Team

    维护耗时 10min,维护细节如下:

    • 安装 Ubuntu 最新安全补丁
    • MongoDB v3.4.7 -> v3.4.9
    • Node.js v6.9.0 -> v6.11.3
    • NodeBB v1.5.3 -> v1.6.0

    经过初次测试,没有发现兼容性异常,维护完成。


 

Powered by NodeBB © 2018 PA Team All Rights Reserved Accelerated by UPYUN . 苏ICP备17002503号-2